/***** THEME1 SETTINGS 
/* v. 1.0 
**********************************************/

#top-header {background: #EEEEEE; color: #999;}

/* GLOBAL MENU */
#globalmenu.nav li a.active {color: #FF9000;}

/* ZONE - REGION */
/* Abstract project in home page */
.abstract {background: #FFF; color: #3c3950;}
.abstract h1 {color: #3c3950;}
.abstract h2 {color: #3c3950;}

/* FOOTER */
.footer {background: #EEE;}


/* Generic layout style */
.box-gray {background: #F4F4F4;}
.border-top-bottom {border-top: 1px solid #DDD; border-bottom: 1px solid #DDD;}


/* Button settings */
.btn-primary, .btn-primary:focus, .btn-primary:hover  {background-image: none; background-color: #3ebdbf; color: #FFF !important; border: 0;}
.btn-secondary {background: #14A5DE}

a, a:visited, a:active {
	color: #3ebdbf ;
}

.box-survey-home h1, .box-survey-home h2 {
	color: #FFF;
}